# language: ja
# -*- coding: utf-8 -*-

フィーチャ:　場所を登録したい

    シナリオ: 場所の登録
            前提 "場所登録"ページを表示している
            もし "名前"に"西1"と入力する
            かつ "順序"に"1"と入力する
            かつ "登録する"ボタンをクリックする
            ならば "場所が作成されました"と表示されていること
            かつ "西1"と表示されていること
            かつ "1"と表示されていること
